@charset "utf-8";
/* CSS Document */
html, body, div, mark, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, news, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main, summary, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; /*-ms-word-break:break-word; word-break:break-word;*/}
table, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; /*-ms-word-break:break-word; word-break:break-word;*/}
html, body {height:100%;}
* {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0; cursor:default;}
ol, ul, li {list-style:none; cursor:default;}
img {vertical-align:middle;}
a {color:#333; display:inline-block; text-decoration:none;}
a img:hover , input[type=submit]:hover {opacity:0.8; filter:alpha(opacity=80);}
a, a img, input, textarea, .sub {
	-webkit-transition: all 0.3s cubic-bezier(.50, .50, .50, .50); 
	-moz-transition: all 0.3s cubic-bezier(.50, .50, .50, .50); 
	-o-transition: all 0.3s cubic-bezier(.50, .50, .50, .50); 
	transition: all 0.3s cubic-bezier(.50, .50, .50, .50); 
}
::selection {background:#ffc000; color:#fff;}
::-moz-selection {background:#ffc000; color:#fff;}
input,textarea {border:0; -ms-word-break:normal; word-break:normal;}
legend {display:none;}
h1,h2,h3,h4,h5,h6 {font-weight:normal; cursor:default;}
:focus {outline:0 none}
.clear {clear:both;}
.c {text-align:center;}
.dib {display:inline-block;}
.left {float:left;}
.right {float:right;}
.fix {zoom:1;}
.fix:after {clear:both; content:""; display:block; height:0; visibility:hidden;}
.bd {-moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;}
.bx {-webkit-box-shadow:0 1px 3px #d3d5d8; -moz-box-shadow:0 1px 3px #d3d5d8; box-shadow:0 1px 3px #d3d5d8;}
.bdres {-moz-border-radius:30px; -webkit-border-radius:30px; -khtml-border-radius:30px; border-radius:30px;}


/* font-family test */

body {color:#666; background:#fff; line-height:1;}

input[type=checkbox] {display:none;}
input[type=checkbox]:checked + label.check {background:url('../images/checked.png') no-repeat;}

#root {min-width:1180px;}
.wrapper {width:1180px; margin:0 auto;}


#hmenu ul li {float:left;padding-left:19px;}
#hmenu ul li:first-child {padding-left:0;}
#hmenu ul li a:hover {color:red;}
#search , #social ,#lang {border-left:1px solid #f5f5f5;padding:0 11px;}
#sinpd {display:inline-block;height:25px;float:left;margin-right:10px;}
#sinp {border:1px solid #e9e6de;padding:3px 10px;display:none;}
#sbtn {width:15px; height:15px; margin-top:4px; background:url('../images/search.png') center no-repeat; cursor:pointer;}
#social {padding:1px 11px;}
#social a {margin-left:10px;display:block; width:20px; height:20px;}
#social a:first-child {margin-left:0px;}

#social a.fb {background:url('../images/fb.png') center center no-repeat;}
#social a.fb:hover {background:url('../images/fb-c.png') center center no-repeat;}
#social a.tw {background:url('../images/tw.png') center center no-repeat;}
#social a.tw:hover {background:url('../images/tw-c.png') center center no-repeat;}
#social a.yt {background:url('../images/yt.png') center center no-repeat;}
#social a.yt:hover {background:url('../images/yt-c.png') center center no-repeat;}

#lang {padding-right:0px;}
#lang ul li {float:left;padding-left:7px;padding-top:2px;}
#lang ul li:first-child {padding-left:0px;}
#lang ul li a:hover {color:#ef4230;}
#hbg {background:url('../images/border-top.png') repeat-x #f7f5ef;padding-bottom:4px;background-position:0 bottom;border-top:1px solid #e9e6de;margin-top:10px;}
#logo {padding-top:8px; position:relative; z-index:99;}
#logo span {display:inline-block;color:#000;padding:6px 0 0 13px;width:180px;vertical-align:top;}

#menu {position:relative; text-align:right;}
#menu > ul > li {position:relative; display:inline-block;}
#menu > ul > li.static {position:static;}
#menu > ul > li > a {color:#000;}
#menu > ul > li > a.active {background:#fff;}
#menu > ul > li > a:hover {color:red;}
#menu > ul > li:hover > a {background:#fff;}
#menu li:hover .sub {display:block; z-index:10;}
#menu li .sub {display:none; z-index:-1; text-align:left;}
.sub.s1 {width:600px;position:absolute; top:58px; right: -54%; margin-left:-691px; background:#fff;}

.sub.s1 > ul {padding:20px 20px 0; border:4px solid #e9e4d4;}
.sub.s1 > ul > li {color:#000;width:240px; margin-left:50px; padding-bottom:20px; display:inline-block; vertical-align:top;}
.sub.s1 > ul > li:first-child {margin-left:0;}
.sub.s1 > ul > li.first {margin-left:0;}
.sub.s1 > ul > li > a {display:inline-block; background:url('../images/smenu.png') left bottom repeat-x;}
.sub.s2 > ul > li:first-child {padding-top:10px;}
.sub.s2 > ul > li a {color:#555; padding: 5px 0px}
.sub.s2 > ul > li a:hover {color:red; background-color:#e9e4d4}
.sub.s2 > ul > li img {padding-right:10px;}
.sub.s3 {padding-left:15px;}
.sub.s3 > ul > li a {color:#999;}
#menu ul li.static .sub.s1 {width:1180px; left:0; margin-left:0;}
#menu ul li.static2 .sub.s1 {width:600px; left:0; margin-left:-80px;}

/* header end */

#content {padding-bottom:65px;}
#slider-part {width:100%;overflow:hidden;}
#slider {position:relative;}
.sld {position:relative;}
.slide-text {z-index:1;line-height:1.2;cursor:default;}
.slide-text .text {padding:20px 32px; background:url('../images/slide-text.png') repeat;color:white;}
.slide-text p {line-height:1.2;}
.slide-text .sl-title {margin-right:15px;padding-right:20px;max-width:300px;background:url('../images/border.png') repeat-y right top;}
.slide-text .sl-title a {color:#fff;}

/* __ news __ */

#title-color {background:#ccc8bb;}
#page-title {color:white;margin-top:1px;}
#page-title ul { display:block; width: 900px;}
#page-title ul li {float:left;padding:0 11px;background:url('../images/sl.png') no-repeat;background-position:0 center;}
#page-title ul li:first-child {padding-left:0px;background:none;}
#page-title ul li a {color:white;}
#page-title ul li a:hover {text-decoration:underline;}
#viewm {margin-top:10px;background:url('../images/mb.png') repeat-x;background-position:0 center;text-align:center;}
#view-padd {padding:0 10px;background:white;display:inline-block;}
#view-btn {min-width:160px;min-height:57px;position:relative;border:3px solid #f7f5ef; background:#fff;cursor:pointer;}
#view-btn .loading {position:absolute;top:11px;left:50%;margin-left:-15px;}
#view-btn.disabled {background:#eee;}

#news {padding-top:21px;padding-bottom:13px;}
#nimg {position:relative;overflow:hidden;margin-right:37px;margin-bottom:22px;}
#news-date {position:absolute;bottom:0;background:#ef4230;color:white;}
#news h2 {color:#000;background:url('../images/title.png') no-repeat;background-position:0 bottom;overflow:hidden;margin-bottom:10px;}
#files {width:550px; padding-right:40px;}
#files ul li {float:left; width:50%; padding-bottom:14px;}
#files a {display:inline-block;vertical-align:middle;margin-left:10px;}
#files a:hover {color:#888;}
.at-title {background:url('../images/title.png') no-repeat;background-position:0 bottom;}
.at-title h2 {color:#000;}
#at-gallery {overflow:hidden;}
#at-gallery li {float:left; margin:0 15px 15px 0;}

/* __ news end __ */

#read {padding-bottom:30px;}
#read {line-height:18px; text-align:justify;}
#read a span:hover {text-decoration:underline;}
#read p {padding-bottom:8px;}
#read h1 {color:#000; font-size: 24px; font-weight:bold; margin: 10px 0}
#read h2 {color:#000; font-size: 16px; font-weight:bold; margin: 10px 0}
#read h3 {color:#000; font-size: 14px; font-weight:bold; margin: 10px 0}
#read h4 {color:#000; font-size: 13px; font-weight:bold; margin: 10px 0}
#read h5 {color:#000; font-size: 12px; font-weight:bold; margin: 10px 0}
#read h6 {color:#000; font-size: 10px; font-weight:bold; margin: 10px 0}
#read ul {padding:0px 20px 15px 10px; overflow:hidden;}
#read ul li {color:#666; padding:3px 0 3px 20px; background:url('../images/li.png') 0px 10px no-repeat; }
#read ol {padding:5px 20px 5px 0px; list-style-type: decimal; /* Remove default numbering */ *list-style: decimal; /* Keep using default numbering for IE6/7 */}
#read ol li {color:#666; padding:5px 0 5px 20px; list-style-type: decimal; list-style-position: inside}
#read hr { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
#read table {width:100%; margin:10px 0;}
#read table th {padding:10px 10px; /* background:#aaa; color:#fff;  border:1px solid #ccc;*/ font-weight:normal; text-align:left;}
#read table tr:nth-child(even) {/*background-color:#ffffff*/}
#read table tr:nth-child(odd) {/*background-color:#f4f4f4*/}
#read table tr:first-child {padding:10px 10px; /*background:#aaa; color:#fff; border:1px solid #ccc;*/ font-weight:normal; text-align:left;}
#read table td {padding:10px 10px; /*border:1px solid #ccc;*/}
#read table td p {padding: 0}
#read a img:hover {opacity:0.8; filter:alpha(opacity=80);}


#mat-cont table {width:100%; margin:10px 0;}
#mat-cont table tr:nth-child(even) {/*background-color:#ffffff*/}
#mat-cont table tr:nth-child(odd) {/*background-color:#f4f4f4*/}
#mat-cont table tr:first-child {padding:10px 10px; /*background:#aaa;*/ color:#000; /* border:1px solid #ccc;*/ font-weight:normal; text-align:left;}
#mat-cont table td {/*padding:5px 5px;*//* border:1px solid #ccc;*/}
#mat-cont table td p {padding: 0; line-height: initial}
#mat-cont table td ul {padding: 0; line-height: initial}

/* __ contact __ */

#cont-form {width:480px;padding-top:33px;}
#cont-form input[type=text] , #cont-form textarea  {width:460px;padding-left:10px;padding-right:10px;border:1px solid #ccc8bb;margin-top:8px;}
#cont-form input[type=text]:first-child {margin-top:0px;}
#cont-form select {width:482px;margin-top:8px;border:1px solid #ccc8bb;color:#888;padding-left:10px;}
#cont-form input[type=text] , #cont-form select {height:35px;}
#cont-form textarea {height:110px;resize:none;}
#cont-form #code {width:268px;}
#cont-form #send {background:#ef4230;color:white;border:1px solid #d83929;padding-left:33px;padding-right:33px;cursor:pointer;margin-top:8px;}
#cont-infos {width:650px;padding-top:33px;}
#cont-infos ul li {float:left;padding-left:30px;}
#cont-infos ul li:first-child {padding-left:0px;}
#cont-infos ul li img {margin-right:10px;padding-top:4px;}
#cont-infos .infos {display:inline-block;vertical-align:middle;}
#cont-infos ul li span {color:#000;padding-bottom:3px;}
#con-title { font-size: 16px; font-weight: bold;}
#map {margin-top:65px;}

/* __ contact end __ */

#print {color:white;display:block;background:url('../images/printw.png') no-repeat;}
#sidebar {width:290px; padding-right:40px;}
.side-title {background:#ccc8bb;color:white;padding-left:17px;padding-right:17px;margin-bottom:23px;}
#side-search {margin-bottom:23px;}
#side-search {text-align:center;}
#sideinp {width:165px;height:30px;border:1px solid #ddd;margin-right:5px;padding:0 10px;}
#sidebtn {background:#656565;color:white;cursor:pointer;padding-left:17px;padding-right:17px;}
.list {padding-top:14px;padding-left:10px;}
.list:first-child {padding-top:0px;}
#alpha input[type=checkbox] , .list input[type=checkbox] {display:none;}
.check {display:inline-block;margin-right:10px;width:14px;height:14px;background:url('../images/check.png') no-repeat;vertical-align:middle;}
.desc {display:inline-block;width:234px;vertical-align:middle;line-height:1.3;}
.desc.class {width:220px;}
.desc a {color:#888;}
.desc a:hover {color:#ffa132;}
#alpha input[type=checkbox]:checked + label.check ,.list input[type=checkbox]:checked + label.check {background:url('../images/checked.png') no-repeat;}
#mall {color:#333;}
#dict-list {padding-bottom:10px;}
#alpha ul li {padding-top:14px;}
#alpha ul li:first-child {padding-top:0px;}
#alpha ul {padding-left:56px;}
#alpha ul:first-child {padding-left:10px;}
#dict-content {width:850px;}
#dict-content .at-title {color:#000;}
#dict-answ .answers h2 {color:#000; font-weight:bold}
.answers {background:url('../images/dashed.png') repeat-x;background-position:0 bottom;padding-top:16px;}
.target {position:relative;color:#000;display:inline-block;background:url('../images/dashed.png') repeat-x;background-position:0 bottom;padding-bottom:2px;}
.tblock {border:1px solid #ccc;width:360px;position:absolute;background:white;left:-270px;display:none;}
.tb-title {background:#ccc8bb;padding-left:14px;padding-right:14px;color:white;}
.tblock .tb-text {padding:10px;color:#656565;}
.close {margin-top:-3px;}
.close a {cursor:pointer;}

/* __ dictionary end _ */

#side-menus ul {margin-top:15px;/*margin-bottom:15px;*/}
#side-menus ul:first-child {margin-top:0;}
#side-menus ul:after {margin-bottom:15px}
#side-menus ul .check-txt {font-weight:bold;}
#side-menus ul > li span {display:block;color:#333;padding-left:17px;padding-right:17px;background-color:#f7f5ef;background-image:url('../images/hide.png');background-position:270px center;background-repeat:no-repeat; font-weight:bold}
#side-menus ul > li span.show {background-color:#f7f5ef;background-image:url('../images/show.png');background-position:270px center;background-repeat:no-repeat;}
#side-menus ul > li > ul > li {background:white;padding-left:17px;}
#side-menus ul > li > ul > li label:hover {color:#e8a455;}
#side-menus ul > li > ul > li a:hover { color:#ccc;}
#side-menus ul > li > ul > ul {padding-left:17px;margin-top:0px;}
#side-menus ul > li > ul > ul:after {margin-bottom:15px}
#side-menus ul > li > ul > ul:last-child {padding-left:44px;}
#side-menus ul > li > ul > ul > li {padding-top:17px;}
#side-menus ul > li > ul > ul > li label:hover {color:#e8a455;}
#side-menus ul > li > ul > li > label > div {display:inline-block;margin-right:10px;}
#side-menus ul > li > ul > li > label > div img {}
#search-res {width:850px;}
#search-content .at-title {color:#000;}
#pages {color:#000; padding-top:5px;}
#pages span {display:inline-block;margin-right:5px;vertical-align:middle;}
#pages span img {display:block;}
#pages ul {display:inline-block;vertical-align:middle;}
#pages li {float:left; }
#pages li a {color:#666;}
#pages li a:hover {color:#000;}
#reses {padding-top:30px;}
.res {background:url('../images/dashed.png') repeat-x;background-position:0 bottom;padding-bottom:30px;margin-bottom:30px;}
.res-img {display:inline-block;width:40px; height:40px; padding:10px;}
.res-texts {display:inline-block;vertical-align:middle;}
.rname {color:#000;padding-bottom:7px;}

/* __ search end _ */

#mat {padding-top:33px;}
#mat-cont {overflow:hidden; }
#mat-title {background:url('../images/mtitle.png') no-repeat;background-position:0 bottom;}
#mat-title h1 {color:#000;}

#various ul {position:relative;}
#various ul li {position:absolute;top:5px;}
#various ul li#v1li {right:57px;}
#various ul li#v2li {right:31px;}
#various ul li#v3li {right:5px;}
#various ul li a {display:block;width:13px;height:13px;}
#v1 {background:url('../images/v1.png') no-repeat;}
#v1:hover {background:url('../images/v1h.png') no-repeat;width:23px;height:23px;margin-right:-5px;margin-top:-5px;}
#v2 {background:url('../images/v2.png') no-repeat;}
#v2:hover {background:url('../images/v2h.png') no-repeat;width:23px;height:23px;margin-right:-5px;margin-top:-5px;}
#v3 {background:url('../images/v3.png') no-repeat;}
#v3:hover {background:url('../images/v3h.png') no-repeat;width:23px;height:23px;margin-right:-5px;margin-top:-5px;}
.selected #v1 {background:url('../images/v1h.png') no-repeat;width:23px;height:23px;margin-right:-5px;margin-top:-5px;}
.selected #v2 {background:url('../images/v2h.png') no-repeat;width:23px;height:23px;margin-right:-5px;margin-top:-5px;}
.selected #v3 {background:url('../images/v3h.png') no-repeat;width:23px;height:23px;margin-right:-5px;margin-top:-5px;}



.v1-title {background:url('../images/ctitle.png') repeat-x;background-position:0 center;}
.v1-title h2 {color:#000;font-weight:bold;display:inline-block;padding-right:20px;background:white;}
.v4-title {background:url('../images/ctitle.png') repeat-x;background-position:0 center;}
.v4-title h2 {color:#9e9886;font-weight:bold;display:inline-block;padding-right:20px;background:white;}
.v4-title h3 {color:#000;font-weight:bold;display:inline-block;padding-right:20px;background:white;}
.v1block {width:253px;padding-left:0px;}
.v1block:first-child {padding-left:0px;}
.v1block:nth-child(3n+1) {clear:both;}
.vinfos {padding:10px 10px 10px 0;}
.v1block h3 {color:#000;}
.v1block h4 {color:#000;padding-bottom:3px;line-height:1.3;font-weight:bold;}
.vinfo {background:url('../images/dashed.png') repeat-x;background-position:0 bottom;padding:10px 0;}
.vinfo a {}
.vinfo a:hover {color: #ccc}
.vinfo ul {display: inline-block;}
.vinfo ul li {padding-left:13px;}
.vinfo ul li:first-child {padding-left:0px;}
.vinfo .example {line-height:1.2 !important}
.res-title {color:#000;}
.v1res ul li {float:left;padding-left:130px;}
.v1res ul li:nth-child(3n+1) {padding-left:0px;}
.v1res ul li a img {margin-right:10px;}
.v2-title h2 {color:#000;font-weight:bold;}
.v2blocks {width:253px;padding-left:0px;}
.v2blocks:first-child {padding-left:0px;}
.v2res ul li a img , .v3res ul li a img  {margin-right:10px;}
.v3-title {color:#000;}
.v3-title h2 {font-weight:bold;}
.v3infol {width:345px;}
.v3listr {width:430px;}
.v3listr ul {/*font-style:italic;*/color:#000;}
.vinfo .v3listr ul li {background:url('../images/list2.png') no-repeat;background-position:0 5px;padding-left:15px;}
.dashed {background:url('../images/dashed.png') repeat-x;background-position:0 bottom;padding-bottom:14px;}
#side-menus ul li .dashed:nth-child(3) li:first-child label , #side-menus ul li ul:nth-child(4) li:first-child label  {font-weight:normal;}
#gen-part #tm-title {background:url('../images/hide.png') no-repeat scroll 270px center #ffa132;padding-left:10px;color:white;}
#gen-part #tm-title.show {background:url('../images/show.png') no-repeat #ffa132;background-position:270px center;}
#gen-part #tm-title.hide {background:url('../images/hide.png') no-repeat #ffa132;background-position:270px center;}

.cls {}

/* __ math end __ */

#res-cont {width:850px;}
#res-title {position:relative;}
#res-title h1 {color:#000;}
.line {position:absolute;bottom:0;left:0;width:100px;height:2px;}
#result-title h2 {color:#000;}
#res-cats {padding-top:10px;}
.res-cat {color:#000;}
.res-cat span {color:#666; padding-right:5px;}
.res-cat ul {display:inline-block; vertical-align:middle;}
.res-cat ul li {float:left;padding-right:10px;}
.border-titles {position:relative;}
.indicators ul {color:#333;}
.indicators ul li {padding-left:20px; position:relative;}
.indicators ul li:before {content:"\2022";font-size:24px;position:absolute; left:-5px; top:0;}

/* __ result end __ */

#title-colors {background:#3498db;}
#sab-part #gen-part #tm-title {background:url('../images/hide.png') no-repeat scroll 270px center #3498db;padding-left:10px;color:white;}
#sab-part #gen-part #tm-title.show {background:url('../images/show.png') no-repeat #3498db;background-position:270px center;}
#sab-part #gen-part #tm-title.hide {background:url('../images/hide.png') no-repeat #3498db;background-position:270px center;}
#sab-part #gen-part #tmenu ul li a {display:block;color:#777;padding-left:25px;padding-right:25px;}
#sab-part #gen-part #tmenu ul li a:hover {background:url('../images/tbs.png') repeat-y #d9e5ed;background-position:right 0;}
#sab-part #gen-part #tmenu ul li a.selected {background:url('../images/tbs.png') repeat-y #d9e5ed;background-position:right 0;}
.sab #side-menus ul li label:hover {color:#3498db;text-decoration:underline;}
#sab-title {background:url('../images/titles.png') no-repeat;background-position:0 bottom;}
#sab-title h1 {color:#000;}
#various ul li#v1lis {right:57px;}
#various ul li#v2lis {right:31px;}
#various ul li#v3lis {right:5px;}
#v1s {background:url('../images/v1.png') no-repeat;}
#v1s:hover {background:url('../images/v1hs.png') no-repeat;width:23px;height:23px;margin-right:-5px;margin-top:-5px;}
#v2s {background:url('../images/v2.png') no-repeat;}
#v2s:hover {background:url('../images/v2hs.png') no-repeat;width:23px;height:23px;margin-right:-5px;margin-top:-5px;}
#v3s {background:url('../images/v3.png') no-repeat;}
#v3s:hover {background:url('../images/v3s.png') no-repeat;no-repeat;width:23px;height:23px;margin-right:-5px;margin-top:-5px;}

/* __ sabunebismetyvelo end __ */

#tmenu-child {margin-bottom:20px;}
.recomend h2 {color:#b3ae9d;}
.recomend ul {font-style:italic;color:#000;}
.recomend ul li {background:url('../images/list.png') no-repeat;background-position:0 5px;padding-left:10px;}

/* __ rekomendaciebi mshoblebs _ */

#ab-title {background:url('../images/title.png') no-repeat;background-position:0 bottom;}
#ab-title h1 {color:#000;}

.abs {width:570px;padding-top:17px;padding-right:15px;min-height:200px;}
/* .abs:first-child {padding-left:30px;} */
.abs ul li {list-style-type:none; background:url('../images/li.png') left 8px no-repeat;line-height: 20px;margin-bottom: 10px;padding-left: 15px;}
.abs ul li:first-child {list-style-type:none; background:url('../images/li.png') left 8px no-repeat;margin-bottom: 10px;padding-left: 15px;}
.abs a {color:#4230af; text-decoration:underline}
.abs a:hover {color:#0000ef; text-decoration:underline}


.abs h2 {color:#000;}
#ne {padding-top:35px;}
#ne-title h1 {color:#000;display:inline-block;background:url('../images/title.png') no-repeat;background-position:0 bottom;}
#ne-title a {color:#ef4230;margin-left:10px;}
#navs {width:70px; height:30px; position:absolute; top:-45px; right:0;}
#navs .arrow {cursor:pointer;}
#navs .arrow-left {background:url('../images/left.png') no-repeat;}
#navs .arrow-left:hover {background:url('../images/lefth.png') no-repeat;}
#navs .arrow-right {background:url('../images/right.png') no-repeat;}
#navs .arrow-right:hover {background:url('../images/righth.png') no-repeat;}
#nes {margin-top:13px; position:relative;}
.neses {width:380px;padding-right:20px;padding-bottom:30px;}
.neses:nth-child(3n+3) {padding-right:0px;}
.ne-img {min-height:35px;position:relative;}
.ne-date {position:absolute;bottom:0;background:#ef4230;padding:11px 19px;color:white;}
.neses-title {overflow:hidden;}
.neses-text {overflow:hidden;}

#tm-title,#tm-titlec {background:#ccc8bb;padding-left:10px;color:white;}
#tmenu ul li a , #tmenu-child ul li a {display:block;color:#777;padding-left:25px;padding-right:25px;background:url('../images/tb.png') repeat-y;background-position:295px 0;}
#tmenu ul li a:hover,#tmenu-child ul li a:hover {background:url('../images/tb.png') repeat-y #fff3e5;background-position:right 0;}
#tmenu ul li a.selected, #tmenu-child ul li a.selected {background:url('../images/tb.png') repeat-y #fff3e5;background-position:right 0;}
#textp-cont {width:850px;}
#textp-cont .at-title {color:#000;}

/* text page end */

/* .sitemap */
#sitemap {padding-left:20px; float:left;}
#sitemap li {padding-left:25px; background:url('../images/list2.png') 3px 15px no-repeat; }
#sitemap li a {padding:10px 0; border-bottom:1px solid #ededed;font-weight: bold;}
#sitemap li a:hover {color:red}
#sitemap li ul li {padding-left:25px; background:url('../images/list1.png') 3px 15px no-repeat; }
#sitemap li ul li a {padding:8px 10px; width:80%; border-bottom:1px solid #ededed;font-weight: normal;}
#sitemap li ul li a:hover {background-color:#e9e6de}
#sitemap li ul li ul li {padding-left:25px; width:600px; background:url('../images/list2.png') 3px 15px no-repeat; }
#sitemap li ul li ul li a {padding:8px 10px; border-bottom:1px solid #ededed;}
#sitemap li ul li ul li ul li {padding-left:25px; background:url('../images/list1.png') 3px 15px no-repeat; }
#sitemap li ul li ul li ul li a {padding:8px 10px; border-bottom:1px solid #ededed;}

/* content end */

#footer {min-width:1180px; background:url('../images/border-top.png') repeat-x;background-position:0 top;padding-top:4px;}
#footer-top {background:#f7f5ef;}
#footer-top #ad-menu {padding-right:30px;}
#footer-top #ad-menu ul li {background:url('../images/li.png') no-repeat;background-position:0 center;padding-left:9px;}
#footer-top #ad-menu ul li a:hover {text-decoration:underline;}
#banner {overflow:hidden; text-align:right;}
#banner a {margin:0 20px 15px 0;}
#banner span {width:200px;padding-left:10px;display:inline-block;vertical-align:middle;text-align:left;}
#footer-bott {background:#e9e4d4;}
#copy {color:#000;}

/* footer end */

#read a {color:blue; text-decoration:underline}
#read a:hover {color:#999; text-decoration:underline}
#read a img {transition:no; -webkit-transition:no}

/* read pages 

#read {padding-bottom:30px;}
#read .text {line-height:18px; text-align:justify;}
#read .text p {color:#888;}
#read .text a span:hover {color:#007ec5;}
#read .text h1 {color:#000;}
#read .text h2 {color:#000;}
#read .text h3 {color:#000;}
#read .text h4 {color:#000;}
#read .text h5 {color:#000;}
#read .text h6 {color:#000;}
#read .text ul {padding:6px 40px 14px 0px; overflow:hidden;}
#read .text ul li {color:#888; padding:3px 0 3px 20px; background:url('../images/dlist.png') left center no-repeat;}
#read .text table {width:100%; margin:10px 0;}
#read .text table th {color:#fff; padding:10px 10px; background:#21aae0; border:1px solid #ccc; font-weight:normal; text-align:left;}
#read .text table tr:nth-child(even) {background-color:#ffffff}
#read .text table tr:nth-child(odd) {background-color:#ececec}
#read .text table tr:first-child {color:#fff; padding:10px 10px; background:#006c94; border:1px solid #ccc; font-weight:normal; text-align:left;}
#read .text table td {padding:10px 10px; border:1px solid #ccc;}
#read a img:hover {opacity:0.8; filter:alpha(opacity=80);}

 read pages end */




::-webkit-input-placeholder {color:#999;}
:focus::-webkit-input-placeholder {color:#bebebe;}
:-moz-placeholder {color:#999;}
:focus:-moz-placeholder {color:#bebebe;}
::-moz-placeholder {color:#999;}
:focus::-moz-placeholder {color:#bebebe;}
:-ms-input-placeholder {color:#999;}
:focus:-ms-input-placeholder {color:#bebebe;}

.example ul {list-style-type: none;}
.example ul li {list-style-type:none; background:url('../images/li.png') left 8px no-repeat;line-height: 20px;margin-bottom: 20px;padding-left: 15px;}
.example ul li:first-child {list-style-type:none; background:url('../images/li.png') left 8px no-repeat;margin-bottom: 20px;padding-left: 15px;}


.defclass ul {padding:5px 20px 5px 10px; overflow:hidden;}
.defclass ul li {color:#666; padding:3px 0 3px 20px; background:url('../images/li.png') left center no-repeat;}
.defclass ol {padding:5px 20px 5px 0px; list-style-type: decimal; /* Remove default numbering */ *list-style: decimal; /* Keep using default numbering for IE6/7 */}
.defclass ol li {color:#666; padding:5px 0 5px 20px; list-style-type: decimal; list-style-position: inside}